/* ====================
ALMENNT 
=====================*/
html { margin: 0px; padding: 0px; }
body{
margin: 0px;
padding: 0px;
}

.bc{
padding-top: 0px;
background: url(/files/images/body_bg.gif);
}

/* Hides from IE-mac \*/
.bc{text-align: center;}
/* End hide from IE-mac */

P, div, TD{
font-size : 1em;
}

div { margin: 0px; padding: 0px; }
p {padding-top: 0px; margin-top: 0px;}

/* ====================
KASSAR
=====================*/
.outer-wrap{
position: relative;
margin:0px auto;
width: 792px;
background: url(/files/images/outer_bg_top.gif) no-repeat;
padding-top: 4px;
margin-top: 39px;
text-align: left;
}
.outer-wrap-box{
background: url(/files/images/wrap_bg.gif) repeat-y #ffffff;
}	

.box-wrap
	{
	width: 780px;
	margin-left: 6px;
}
.header
	{
	position: relative;
	top: 0px;
	left: 0px;
	width: 780px;
	height: 156px;
	margin: 0px;
	border: none;
	}
	

.nav{
margin-top: 10px;
}


/* Hides from IE-mac \*/
.nav {top: 30px;}
/* End hide from IE-mac */

.nav .box{
background: url(/files/images/nav_bottom_bg.gif) no-repeat;
background-position: left bottom;
padding-bottom: 15px;
}


.box-footer{
width: 780px;
clear: both;
}
.box-footer .box{
background: #345596;
width: 780px;
height: 50px;
text-align: center;
}
.box-footer .box P{
margin: 0px 0px 0px 5px;
padding: 17px 0px 5px 0px;
color: #ffffff;
font-size: 1em;
}
.box-footer .box a, .box-footer .box a:visited, .box-footer .box a:hover{
color: #ffffff;
}
.box-tools{
	position: absolute;
	top: -35px;
	right: -10px;
	background: #ffffff;
	padding-top: 3px;
	background: url(/files/images/tools_bg.gif) no-repeat;
	width: 187px;
height: 35px;
}

/* Hides from IE-mac \*/
.box-tools {top: -35px;}
/* End hide from IE-mac */


.box-tools .box{margin: 10px 0px 0px 14px;}

.box-topimg{
position: absolute;
top: 0px;
right: 0px;
text-align: right;
}

/* Hides from IE-mac \*/
.box-topimg  {top: 0px;}
/* End hide from IE-mac */

.search{
position: absolute;
top: 103px;
right: 0px;

height: 25px;
background: url(/files/images/search_bg.gif) repeat-x;
width: 597px;
}

/* Hides from IE-mac \*/
.search {top: 103px;}
/* End hide from IE-mac */

.search .box{
float: right;
margin: 1px 10px 0px 0px;
}
.search label
{
display: inline;
font-size: .92em;
color: #ffffff;
}

.box-path{
position: absolute;
top: 140px;
left: 194px;
}
.box-path ul{
	list-style : none;
	padding : 0;
	margin : 0;	
}
.box-path  li{
	display: inline
}
.box-path A, .box-path A:visited
{color: #8DA0C4;
	font-size: .92em;
	text-decoration: none;
}
.webs select{
	width: 170px;
	font-size: 10px;
	border: 1px solid #85A2BD;
	color: #444444;
	margin: 10px 0px 0px 8px;
}

.shortcut{
position: absolute;
top: 105px;
right: 23.2em;
z-index: 9999999;
height: 23px;
}

/* Hides from IE-mac \*/
.shortcut {top:105px;}
/* End hide from IE-mac */

.shortcut ul
{
	list-style: none;
	padding: 0;
	margin: 0;
	float: right;}
	
.shortcut li
{
float: left;
padding: 0;
margin: 0;
margin-left: 3px;	
background:url(/files/images/tab_right.gif) no-repeat right top;
}	

.shortcut .box a, .shortcut .box a:visited
{
display:block;
float:left;
padding:6px 5px 2px 5px;
white-space:nowrap;
text-decoration: none;
font-weight: bold;
font-size: .92em;
color: #ffffff;
border-right: 1px solid #ffffff;

}	

.shortcut li.first a, .shortcut li.first a:visited{
color: #E0403F;
}	

.lbanners
{
	float: left;
}
.lbanners .box
{
	text-align: center;
}
.lbanners .box img
{
	margin-bottom: 15px;
}

.clearfix {display: inline-table;}
.clearboth{clear: both;}
/* Hides from IE-mac \*/
.clearfix {display: block;}
/* End hide from IE-mac */	

/* ====================
FORSÍÐA INNRI VEFS
=====================*/
.innriheader{color: #E0403F;}
.innri-float-cont .innri-float-3 .innri-haegri-header
{
	background: #E0403F;
	text-transform: uppercase;
	color: #ffffff;
	text-align: center;
	font-size: 1.08em;
	padding: 3px 0px 3px 0px;
	margin: 0px 0px 10px 0px;
}
.innri-float-cont
{
	float: left;
	width: 577px;
}
.innri-float-cont .innri-float-1
{
	float: left;
	background: #f8f8f8;
	width: 180px;
	\width: 194px;
	w\idth: 180px;
	padding: 7px 7px 7px 7px;
	border: 1px solid #dddddd;
	margin: 0px 4px 0px 0px;
	min-height: 570px;
	height: auto !important;
    height: 570px;
}
.innri-float-cont .innri-float-2
{
	float: left;
	background: #f8f8f8;
	width: 178px;
	\width: 192px;
	w\idth: 178px;
	padding: 7px 7px 7px 7px;
	border: 1px solid #dddddd;
	margin: 0px 6px 0px 0px;
	min-height: 570px;
	height: auto !important;
    height: 570px;
}
.innri-float-cont .innri-float-2 ul
{
	margin: 10px 0px 10px 0px;
	padding: 0px 10px 0px 10px;
	list-style: none;
}
.innri-float-cont .innri-float-2 ul li
{
	line-height: 20px;
	background: url(/files/images/innri_bullet_bg.gif) no-repeat;
	background-position: 0px 7px;
	padding: 0px 0px 0px 14px;
	font-size: 1em;
	font-weight: bold;
}
.innri-float-cont .innri-float-3
{
	float: left;
	width: 167px;
}

.innri-float-cont .innri-float-3 .front-adverts
{
	text-align: center;
}

.innri-old-news
{
	float: right;
}

/* ====================
DÁLKAR
=====================*/

/* Forsíða */
.columns-float{	
float: right;
width: 597px;
background: url(/files/images/column_float_bg.gif) repeat-y #ffffff;
}

.column-one{
float: left;
width: 427px;
}

.column-two { 
width: 170px; 
float: right;
overflow-x: hidden;
}

.column-three {  
float: left;
width: 183px;
overflow-x: hidden;
overflow-y: hidden;
}



.column-one-content{
	margin: 10px 0px 10px 10px;
	width: 407px;
}


.column-two-content{
	margin: 0px 5px 0px 0px;
	width: 165px;
}

.column-three-content{

}

/* Undirsíða */

.column-one-sub{
float: right;
width: 597px;
}

.column-one-content-sub{
	/*width: 577px;*/
	width: 407px;
	margin: 10px 0px 10px 10px;
	
}

/*FAQ*/
.faqallquestions
{
font-size: 14px;
line-height: 20px;
text-align: left;
border-bottom: 1px solid lightgrey;
}

.faqquestionsanswers
{
padding-top: 40px;
}

/* VERTICAL PADDING ABOVE COLUMNS */
.box-header
	{ margin-bottom: 0px; }
.column_padding_after
	{
	height:0px;
	font-size: 1px;
	line-height: 0px;
	clear: both;
	}
/* CSS HACK:  position:relative needed by IE6*/ 
.box-wrap, .columns-float, .column-one, .column-two, h2
	{ p\osition: relative; }


/* ====================
TEXTI
=====================*/


/* ====================
LISTAR
=====================*/

/* ====================
LINKAR
=====================*/
a:link     { color : #345596;}
a:visited  { color : #223861;}
a:hover  { color : #A80000;}
a[name]:hover { color : inherit; text-decoration : none; }
a:active   { color : #E0403F; text-decoration : underline; }
a:active:hover   { color : #E0403F; text-decoration : underline; }

/* ====================
FORMIN
=====================*/
form{
	padding: 0;
	margin: 0;
}
/* ====================
ANNAÐ
=====================*/
.label, label{
	display: block;
	font-weight: bold;
	margin-top: 10px;
}
.column-one-content .submit{
	margin-top: 10px;
}
.vi-hide{
	display: none;
}

	.Heading
	{
		font-size: .85em;
		text-decoration: none;
		font-weight: bold;
	}

.column-two-content h1{
	background: #E0403F;
	text-transform: uppercase;
	color: #ffffff;
	text-align: center;
	font-size: 1.08em;
	padding: 5px 0px;
	margin: 0;
}
.column-two-content .sidenews{
background: #F7F7F7;
float: left;
width: 100%;
border-bottom: 1px dotted #BBBBBB;
padding-bottom: 10px;
margin-bottom: 10px;
}
.column-two-content .sidenews .box{ margin: 10px 10px 0px 10px;}
.column-two-content .sidenews .newsdate{color: #A5A5A5;}
.column-two-content .sidenews .newsheadlines{

margin: 0;
padding: 0;
font-size: 1em;

}
.column-two-content .sidenews .newsheadlines a, .column-two-content .sidenews .newsheadlines a:visited{
color: #333333;
text-decoration: none;
}

.oldernews, .domasjananar{
background: url(/files/images/nanar.gif) no-repeat;
background-position: right top;
width: 100%;
float: left;
text-align: right;
clear: both;
position: relative;
}
.oldernews a, .oldernews a:visited, .domasjananar a, .domasjananar a:visited{color: #8DA0C4;
	text-transform: uppercase;
	font-size: .92em;
	text-decoration: none;
	margin-right: 18px;
	z-index: 99999;
	position: relative;}
	
h1.nyirdomar{
font-size: 1.16em;
margin: 10px 0px;
color: #555555;
border-top: 1px dotted #BBBBBB;
padding-top: 10px;
}	

h2.domaheader{
font-size: 1em;
font-weight: normal;
margin: 0;
padding: 0;
position: relative;
float: left;
width: 100%;
color: #000000;
margin-bottom: 5px;
}
.domadiv p{
margin: 0;
padding: 0;
}

.domasjananar{
	margin: 5px 0px 10px 0px;
	border-bottom: 1px dotted #BBBBBB;
	padding-bottom: 5px;
}

.domadate{color: #E0403F;}	
		
/* ====================
LEIÐARKERFI
=====================*/
.nav ul{
	padding: 0;
	margin: 0;
	list-style: none;
}

.nav ul.l1{
	width: 100%;
}
.nav li.l1, .nav li.l1on{
background: #8da0c4;
}

.nav li.l1 a, .nav li.l1on a, .nav li.l1 a:visited, .nav li.l1on a:visited {
width: 164px;
\width: 183px;
w\idth: 164px;
color: #333333;
font-size: 1em;
display: block;
text-decoration: none;
padding: 7px 0px 7px 19px;
border-bottom: 1px solid #eeeeee;
font-size: 1em;
}
.nav li.l1on a {font-weight: bold;}


/* sub 2 */

.nav li.l2, .nav li.l2on{
width: 100%;
background: #dedede;
}

.nav li.kids a{
background: url(/files/images/menu_parent.gif) no-repeat;
background-position: 4px 10px;
}

.nav li.parent a{
background: url(/files/images/menu_parent_open.gif) no-repeat;
background-position: 4px 10px;
}

.nav ul.l2 li.l2 a, .nav ul.l2 li.l2on a{
width: 164px;
\width: 183px;
w\idth: 164px;
color: #333333;
font-size: 1em;
display: block;
text-decoration: none;
padding: 7px 0px 7px 19px;
border-bottom: 1px solid #eeeeee;
font-size: 1em;
}
.nav ul.l2 li.l2 a{font-weight: normal;}
.nav ul.l2 li.l2on a{font-weight: bold;}

/* sub 3 */

.nav li.l3, .nav li.l3on{
width: 100%;
background: #ffffff;
}

.nav ul.l3 li.l3 a, .nav ul.l3 li.l3on a{
width: 164px;
\width: 183px;
w\idth: 164px;
color: #333333;
font-size: 1em;
display: block;
text-decoration: none;
padding: 7px 0px 7px 19px;
border-bottom: 0px;
font-size: 1em;
background: none;
}
.nav ul.l3 li.l3 a{font-weight: normal;}
.nav ul.l3 li.l3on a{font-weight: bold;}

/* sub 4 */

.nav li.l4, .nav li.l4on{
width: 100%;
background: #ffffff;
}

.nav ul.l4 li.l4 a, .nav ul.l4 li.l4on a{
width: 150px;
\width: 183px;
w\idth: 150px;
color: #333333;
font-size: 1em;
display: block;
text-decoration: none;
padding: 7px 0px 7px 33px;
border-bottom: 0px;
font-size: 1em;
background: none;
}
.nav ul.l4 li.l4 a{font-weight: normal;}
.nav ul.l4 li.l4on a{font-weight: bold;}

/* Leiðarkerfi innri vefur rvk*/

.nav ul.web36 li.l1, .nav ul.web36 li.l1on{
background: #BBC6DC;
}
.nav ul.web36 li.l3on
{
    background:url(/files/images/innri_arrow_on.gif) no-repeat #fefefe;
    background-position: 19px center;
}
.nav ul.web36 li.l3 a, .nav ul.web36 li.l3on a{
width: 148px;
\width: 183px;
w\idth: 148px;
color: #333333;
font-size: 1em;
display: block;
text-decoration: none;
padding: 7px 0px 7px 35px;
border-bottom: 0px;
font-size: 1em;
background: none;
}
/* Leiðarkerfi innri vefur rnes */

.nav ul.web37 li.l1, .nav ul.web37 li.l1on{
background: #BBC6DC;
}
.nav ul.web37 li.l3on
{
    background:url(/files/images/innri_arrow_on.gif) no-repeat #fefefe;
    background-position: 19px center;
}
.nav ul.web37 li.l3 a, .nav ul.web37 li.l3on a{
width: 148px;
\width: 183px;
w\idth: 148px;
color: #333333;
font-size: 1em;
display: block;
text-decoration: none;
padding: 7px 0px 7px 35px;
border-bottom: 0px;
font-size: 1em;
background: none;
}



/* ====================
LEIT
=====================*/
.searchbox
{
	border: 1px solid #345596;
	font-size: 1.09em;
	color: #000000;
	font-weight: normal;
	background: white;
	
}
.searchbutton{
	position:relative;
	top: 3px !important;
	top: 3px;
	right: 0px;
}


/* ====================
LEITARSÍÐA
=====================*/
.searchpageform{
	margin: 0;
	padding: 0;
}

.searchpagesubmit{
	background: #EEEFF1;
	border-right: 1px solid #B0B0AF;
	border-bottom: 1px solid #B0B0AF;
	border-top: 1px solid #D9D9D9;
	border-left: 1px solid #D9D9D9;
	color: #444444;
	font-weight: normal;
	text-transform: uppercase;
	font-size: .91em;
	padding: 2px;
}

.searchoptionsdiv{
	font-weight: bold;
}
.searchoptionsdiv select{
	font-size: 1em;
}

.searchtermh2, .searchresultsh2{
	margin: 0;
	padding: 0;
	font-size: 1em;
	font-weight: normal;
}
.searchtermtimespan{
	float: right;
	text-align: right;
	width: 150px;

}
.searchtermspan{
	float: left;
	width: 400px;

}
.searchtermtimespan, .searchtermspan{
	display: inline;
	border-bottom: 1px solid #B0B0AF;
	border-top: 1px solid #B0B0AF;
	margin-top: 10px;
	padding: 5px 0px 5px 0px;
}

.searchresultsspan{
	float: left;
	width: 250px;

}
.searchreslutssortspan{
	float: right;
	text-align: right;
	width: 300px;

}
.searchresultsspan, .searchreslutssortspan{
	display: inline;
	border-bottom: 1px solid #B0B0AF;
	margin-bottom: 10px;
	padding: 5px 0px 5px 0px;
}
.searchresultsheader{
	margin: 0;
	padding: 0;
	font-size: 1.09em;
}
.searchfileformat, .searchresultssummary, .searchresultinfo{
	margin: 3px 0px 0px 0px;
	padding: 0;
}
.searchresultinfo{
	margin: 0px 0px 15px 0px;
	color: #008000;
}

.searchresultsnav{
	border-top: 1px solid #B0B0AF;	
	border-bottom: 1px solid #B0B0AF;
	margin-bottom: 10px;
	padding: 5px 0px 5px 0px;
	text-align: center;
}



A.searchresultsheaderlink:link     { color: #095088;  padding: 1px;}
A.searchresultsheaderlink:visited  { color: #095088;}
A.searchresultsheaderlink:hover  { color : #ffffff; background: #095088; text-decoration : none; }
A.searchresultsheaderlink:active   { color : #BD0202; text-decoration : underline; }
A.searchresultsheaderlink:active:hover   { color : #ffffff; text-decoration : underline; }

A.searchresultinfolink:link     { color: #008000;}
A.searchresultinfolink:visited  { color: #008000;}
A.searchresultinfolink:hover  { color : #008000; background: #ffffff;}

/* =================
DÓMALEIT
================= */
#SearchForm{clear: both;}
.searchlabel
{
	font-size: 1em;
	font-weight: normal;
}
.SearchFieldSet
{
	
	border: #BBBBBB solid 1px;
	padding: 5px;
}

.SearchLegend
{

	
	color: #666666;
	font-weight: bold;
	
}

.SearchFieldSetsub{margin: 0px;border: #BBBBBB solid 1px; margin-bottom: 5px;}

.SearchFieldSetsub .SearchLegend{margin: 0px 0px; color: #E0403F;}

.SearchFieldSet table td{padding: 3px;}

.textbox
{
    border: 1px solid #345596;
	font-size: 1em;
}
.button
{
    font-size: 1em;
    background-color: #345596;
	color: #ffffff;
    border-top: 1px solid #4673C7;
    border-left: 1px solid #4673C7;
    border-right: 1px solid #223861;
    border-bottom: 1px solid #223861;
    
    margin-right:4px;
    margin-left:4px;
    padding-right:5px;
    padding-left:5px;
    padding-top:1px;
    padding-bottom:1px;
    cursor:hand;
    
   
}

.domleft{float: left; width: 24%; position: relative;}
.domright{float: right; width: 75%; position: relative;}

.domadiv p{float: left; width: 100%;}

/* =================
DAGSKRÁ
================= */
.dagskratable td{padding: 2px;}
.dagskratable .date{color: #E0403F;}
.dagskratable .Heading{font-weight: bold;font-size: 1em;}
.dagskratable .divider hr{display: none;}
.dagskratable .divider div{border-bottom: 1px dotted #BBBBBB;}
.dagskratable td.divider{padding-bottom: 10px;}
/* =================
FRÉTTIR
================= */
.newslistdiv p, .newslistdiv2 p{
	margin: 0;
}
.newslistdiv{
	margin-bottom: 10px;
	float: left;
	clear: both;
	width: 100%;
border-bottom: 1px dotted #BBBBBB;
padding-bottom: 10px;
}
.newslistdiv2{
	margin-bottom: 10px;
	float: left;
	clear: both;
	width: 100%;
padding-bottom: 10px;
}

.newsheadlines a:link     { color : #555555; text-decoration : none;}
.newsheadlines a:link:hover     { color : #A80000; text-decoration : none;}
.newsheadlines a:visited  { color : #555555; text-decoration : none;}
.newsheadlines a:visited:hover  { color : #A80000; text-decoration : none;}
.newsheadlines a:hover  { color : #A80000; text-decoration : none;}
.newsheadlines a[name]:hover { color : inherit; text-decoration : none; }
.newsheadlines a:active   { color : #555555; text-decoration : none; }
.newsheadlines a:active:hover   { color : #A80000; text-decoration : none; }

	.tilbaka
	{
		text-decoration: none;
	}
	
	a.tilbaka
	{
		color: #8DA0C4;
	text-transform: uppercase;
	font-size: .92em;
	text-decoration: none;
	padding-left: 18px;
	background: url(/files/images/til_baka.gif) no-repeat;
background-position: left top;
	}
	
	.spanoldarticle
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		text-decoration: none;
	}
	.sjananararrow
	{
		font-size: 1em;
		text-decoration: none;
		display: none;
	}
	.newssjananardiv
	{
		text-decoration: none;
margin: 5px 0px 0px 0px;
	
	
width: 100%;
float: left;
text-align: right;
		}
	a.sjananar
	{
		color: #8DA0C4;
	text-transform: uppercase;
	font-size: .92em;
	text-decoration: none;
	padding-right: 18px;
	background: url(/files/images/nanar.gif) no-repeat;
background-position: right top;
	}
	
	
	.oldnewsdiv
	{
		text-decoration: none;
		padding-bottom:  8px;
	}
	.oldarticlenavigation
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		text-decoration: none;
	}
	.oldarticlelink
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		text-decoration: none;
	}
	.newsyear
	{
		text-decoration: none;
		font-weight: bold;
	}
	.newsnavigationold
	{
		text-decoration: none;
	}
	.newsnavigationnew
	{
		text-decoration: none;
		margin-right:  10px;
	}
	.newsnavigationdiv
	{
		text-decoration: none;
		text-align: right;
	}
	.newsmonth
	{
		font-style: italic;
		text-decoration: none;
	}
	.newarticlelink
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		text-decoration: none;
	}


/* =================
PÓSTLISTASÍÐA
================= */
	.submitMailinglist
	{
		text-decoration: none;
	}
	.mailinglistName
	{
		text-decoration: none;
		font-weight: bold;
	}
	.mailinglistLink
	{
		text-decoration: none;
	}
	.mailinglistInfo
	{
		text-decoration: none;
	}
	.mailinglistHeader
	{
		text-decoration: none;
		font-weight: bold;
	}
	.mailinglistDescription
	{
		text-decoration: none;
	}
	.mailinglistBox
	{
		text-decoration: none;
	}

.typelabel{
	display: inline;
}

.listalabel{
	font-size: 1em;
	margin: 10px 0px 10px 0px;
	padding: 0px;
}

.submitMailinglist{
	background: #EEEFF1;
	border-right: 1px solid #B0B0AF;
	border-bottom: 1px solid #B0B0AF;
	border-top: 1px solid #D9D9D9;
	border-left: 1px solid #D9D9D9;
	color: #444444;
	font-weight: normal;
	text-transform: uppercase;
	font-size: .91em;
	padding: 2px;
	margin-top: 10px;
}

.mailinglistHeader{
	font-weight: bold;
}
.mailinglisterror{
	color: red;
}


/* =================
INQUIRYSÍÐA
================= */
.inquirytext{
 text-decoration: none;
font-weight: bold;
}
.inquiryname{
text-decoration: none;
font-weight: bold;	
}

.inquiryemail{
	text-decoration: none;
	font-weight: bold;
}
.inquirybutton{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
.inputinquirytext{
	text-decoration: none;
}
.inputinquiryname{
	text-decoration: none;
}
.inputinquiryemail{
	text-decoration: none;
}
/* =================
EMPLOYEE
================= */
.emptable{
    margin: 0; padding:0; width: 100%;
}
.emptable .empdepartmentname{
padding: 5px 0px;
}
.emptable td{
padding: 5px;
}
.employeeimg{
float: right;
margin-left: 5px;
margin-bottom: 5px;
border: 1px solid black;
}
.empname, .empjob, .empaddress, .emptel, .empgsm, .empemail, .empdesc{
display: block;
margin-bottom: 5px;
}
.empjob{
font-style: italic;
}
.empname{
font-weight: bold;
}	
.EmployeeSearch
	{

		text-decoration: none;
	}
	.EmployeeSearch
	{

		text-decoration: none;
	}
	.emplistname, .emplistname a
	{
		text-decoration: none;
	}
	.emplistlight
	{
		text-decoration: none;
	}
	.emplistjob
	{
		text-decoration: none;
	}
	.emplistemail
	{
		text-decoration: none;
	}
	.emplistdark
	{
		background-color: #E9E9E9;
	}

/* =================
GALLERY-PAGE
================= */
	.galleryturnonauto
	{
		text-decoration: none;
	}
	.galleryturnoffauto
	{
		text-decoration: none;
	}
	.gallerytext
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		text-decoration: none;
	}
	.galleryoverview
	{
		text-decoration: none;
	}
	.galleryname
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		text-decoration: none;
		font-weight: bold;
		padding-top: 2px;
		padding-right:  2px;
		padding-bottom:  2px;
		padding-left:  2px;
	}
	.gallerydescription
	{
		text-decoration: none;
	}
	.gallerycategorydescription
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		text-decoration: none;
	}
/* =================
FILES-PAGE
================= */
	.filesize
	{
		text-decoration: none;
	}
	.FileLink
	{
		text-decoration: none;
	}
	.filedesc
	{
		text-decoration: none;
	}
	.filedate
	{
		text-decoration: none;
	}
	.FileCategoryName
	{
		text-decoration: none;
	}
	.filecatbox
	{
		text-decoration: none;
		margin-bottom:  4px;
	}
	.filebox
	{
		text-decoration: none;
		margin-bottom:  4px;
	}
/* =================
LOGIN
================= */
    .loginform
    {
        border:1px solid #DEDEDE;
        float: left;
        padding:10px;
        color:#000000;
    }
    .loginform label{margin-top: 5px;}
	.logintextbox
	{
		text-decoration: none;
	}
	.LoginText
	{
		text-decoration: none;
		font-weight: bold;
	}
	.loginpassbox
	{
		text-decoration: none;
		
	}
	#Text1, #Password1{border: 1px solid #8DA0C4;}
	.loginbutton
	{
		text-decoration: none;
		display: block;
		margin-top: 5px;
		background: #DEDEDE;
		border:1px solid #757575;
	}
	#Password1{margin-bottom:5px;}
	.rememberlabel{display: inline;}



/* =================
FORMS
================= */
.ctrllabel
{
	font-weight: bold;
	margin: 0px 0px 2px 0px;
}
.ctrlinputtext
{
	font-size: 1em;	
}
h2.form-totalprice
{
	margin: 10px 0px 15px 0px;
}
#theImg, #CodeNumberTextBox
{
	margin: 5px 0px 5px 0px;
	font-size: 1em;	
}
#form2 label, .box label{display:none;}
